<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/colorWrite"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:paddingRight="@dimen/size_15"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textSize="@dimen/text_16"
            android:textColor="@color/textMain"
            android:text="请选择支付方式"/>

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="@dimen/size_30"
            android:layout_height="@dimen/size_30"
            android:padding="@dimen/size_5"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/common_btn_close"/>
    </RelativeLayout>

    <include layout="@layout/common_line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:textColor="@color/textMain"
            android:text="实付金额："/>

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:textColor="@color/colorAuxiliaryRed"
            android:text="¥32900"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_item_wechat"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:textColor="@color/textMain"
            android:drawablePadding="@dimen/size_8"
            android:drawableLeft="@drawable/common_icon_wechat_pay"
            android:text="微信支付"/>

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <ImageView
            android:id="@+id/iv_wx_select"
            android:layout_width="@dimen/size_16"
            android:layout_height="@dimen/size_16"
            android:src="@drawable/selector_rv_icon_mark" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_height="@dimen/size_half"
        android:background="@color/colorLine"/>

    <LinearLayout
        android:id="@+id/ll_item_alipay"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:textColor="@color/textMain"
            android:drawablePadding="@dimen/size_8"
            android:drawableLeft="@drawable/common_icon_alipay"
            android:text="支付宝支付"/>
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <ImageView
            android:id="@+id/iv_alipy_select"
            android:layout_width="@dimen/size_16"
            android:layout_height="@dimen/size_16"
            android:src="@drawable/selector_rv_icon_mark" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_height="@dimen/size_half"
        android:background="@color/colorLine"/>

    <TextView
        android:id="@+id/tv_pay_immediately"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:text="立即支付"
        android:gravity="center"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:layout_marginTop="@dimen/size_20"
        android:background="@drawable/shape_rv_bg_yellow"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_16"
        />

</LinearLayout>